# ChangeLog for sys-kernel/pf-sources
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sys-kernel/pf-sources/ChangeLog,v 1.90 2013/02/16 11:18:25 pacho Exp $

  16 Feb 2013; Pacho Ramos <pacho@gentoo.org> pf-sources-3.7.5.ebuild:
  Don't show elog messages always (#457596)

*pf-sources-3.7.5 (14 Feb 2013)

  14 Feb 2013; Alex Alexander <wired@gentoo.org> +pf-sources-3.7.5.ebuild:
  version bump

*pf-sources-3.7.4 (02 Feb 2013)

  02 Feb 2013; Alex Alexander <wired@gentoo.org> +pf-sources-3.7.4.ebuild:
  version bump

*pf-sources-3.7.3 (26 Jan 2013)

  26 Jan 2013; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.7.3.ebuild:
  Version bump

*pf-sources-3.7.2 (13 Jan 2013)

  13 Jan 2013; Alex Alexander <wired@gentoo.org> +pf-sources-3.7.2.ebuild:
  version bump

*pf-sources-3.6.12 (22 Dec 2012)
*pf-sources-3.7.1 (22 Dec 2012)

  22 Dec 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.6.12.ebuild,
  +pf-sources-3.7.1.ebuild, -pf-sources-3.6.10.ebuild, -pf-sources-3.6.9.ebuild:
  Version bump

*pf-sources-3.6.11 (06 Dec 2012)

  06 Dec 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.6.11.ebuild:
  Version bump

*pf-sources-3.6.10 (29 Nov 2012)

  29 Nov 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.6.10.ebuild,
  -pf-sources-3.6.7.ebuild, -pf-sources-3.6.8.ebuild:
  Version bump

*pf-sources-3.6.9 (19 Nov 2012)

  19 Nov 2012; Alex Alexander <wired@gentoo.org> +pf-sources-3.6.9.ebuild:
  version bump

*pf-sources-3.6.8 (07 Nov 2012)

  07 Nov 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.6.8.ebuild,
  -pf-sources-3.6.5.ebuild, -pf-sources-3.6.6.ebuild:
  Version bump. Remove old

*pf-sources-3.6.7 (02 Nov 2012)

  02 Nov 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.6.7.ebuild:
  Version bump

*pf-sources-3.6.6 (29 Oct 2012)

  29 Oct 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.6.6.ebuild:
  Version bump

*pf-sources-3.6.5 (25 Oct 2012)

  25 Oct 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.6.5.ebuild,
  -pf-sources-3.6.2.ebuild, -pf-sources-3.6.3.ebuild, -pf-sources-3.6.4.ebuild:
  Version bump. Remove versions that are affected by the worldwide ext4
  corruption hysteria. Bug #439502

*pf-sources-3.6.4 (23 Oct 2012)

  23 Oct 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.6.4.ebuild:
  Version bump

*pf-sources-3.6.3 (14 Oct 2012)

  14 Oct 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.6.3.ebuild,
  -pf-sources-3.6.1.ebuild:
  Version bump

*pf-sources-3.6.2 (09 Oct 2012)

  09 Oct 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.6.2.ebuild,
  pf-sources-3.0.7-r2.ebuild, pf-sources-3.1.6-r2.ebuild,
  pf-sources-3.2.7.ebuild, pf-sources-3.3.6.ebuild, pf-sources-3.4.6.ebuild,
  pf-sources-3.5.4.ebuild, pf-sources-3.6.1.ebuild:
  Version bump. Fix description for 3.X ebuilds

*pf-sources-3.6.1 (05 Oct 2012)

  05 Oct 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.6.1.ebuild,
  -pf-sources-3.5.3.ebuild:
  Version bump

*pf-sources-3.5.4 (17 Sep 2012)

  17 Sep 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.5.4.ebuild:
  Version bump

*pf-sources-3.5.3 (31 Aug 2012)

  31 Aug 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.5.3.ebuild,
  -pf-sources-3.5.1.ebuild, -pf-sources-3.5.2.ebuild:
  Version bump

*pf-sources-3.5.2 (17 Aug 2012)

  17 Aug 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.5.2.ebuild:
  Version bump

*pf-sources-3.5.1 (05 Aug 2012)

  05 Aug 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.5.1.ebuild:
  Version bump

  24 Jul 2012; Markos Chandras <hwoarang@gentoo.org> -pf-sources-3.4.1.ebuild,
  -pf-sources-3.4.2.ebuild, -pf-sources-3.4.3.ebuild, -pf-sources-3.4.4.ebuild,
  -pf-sources-3.4.5.ebuild:
  Remove old kernels from 3.4 series

*pf-sources-3.4.6 (22 Jul 2012)

  22 Jul 2012; Ben de Groot <yngwin@gentoo.org> +pf-sources-3.4.6.ebuild:
  Version bump

*pf-sources-3.4.5 (17 Jul 2012)

  17 Jul 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.4.5.ebuild:
  Version bump

*pf-sources-3.4.4 (11 Jul 2012)

  11 Jul 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.4.4.ebuild:
  Version bump

*pf-sources-3.4.3 (26 Jun 2012)

  26 Jun 2012; Ben de Groot <yngwin@gentoo.org> +pf-sources-3.4.3.ebuild:
  Version bump

*pf-sources-3.4.2 (19 Jun 2012)

  19 Jun 2012; Ben de Groot <yngwin@gentoo.org> +pf-sources-3.4.2.ebuild:
  Version bump

*pf-sources-3.4.1 (05 Jun 2012)

  05 Jun 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.4.1.ebuild,
  -pf-sources-3.3.4.ebuild, -pf-sources-3.3.5.ebuild:
  Version bump. Remove old

*pf-sources-3.3.6 (13 May 2012)

  13 May 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.3.6.ebuild,
  -pf-sources-3.3.1.ebuild, -pf-sources-3.3.2.ebuild, -pf-sources-3.3.3.ebuild:
  Version bump. remove old

*pf-sources-3.3.5 (11 May 2012)

  11 May 2012; Alex Alexander <wired@gentoo.org> +pf-sources-3.3.5.ebuild:
  version bump

*pf-sources-3.3.4 (29 Apr 2012)

  29 Apr 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.3.4.ebuild:
  version bump

*pf-sources-3.3.3 (23 Apr 2012)

  23 Apr 2012; Alex Alexander <wired@gentoo.org> +pf-sources-3.3.3.ebuild:
  version bump

  16 Apr 2012; Markos Chandras <hwoarang@gentoo.org>
  -pf-sources-3.2.1-r2.ebuild, -pf-sources-3.2.2.ebuild,
  -pf-sources-3.2.3.ebuild, -pf-sources-3.2.4.ebuild, -pf-sources-3.2.5.ebuild,
  -pf-sources-3.2.6.ebuild:
  remove old

*pf-sources-3.3.2 (16 Apr 2012)

  16 Apr 2012; Alex Alexander <wired@gentoo.org> +pf-sources-3.3.2.ebuild:
  version bump

*pf-sources-3.3.1 (10 Apr 2012)

  10 Apr 2012; Alex Alexander <wired@gentoo.org> +pf-sources-3.3.1.ebuild:
  version bump

*pf-sources-3.2.7 (19 Mar 2012)

  19 Mar 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.2.7.ebuild:
  Version bump

*pf-sources-3.2.6 (06 Mar 2012)

  06 Mar 2012; Alex Alexander <wired@gentoo.org> +pf-sources-3.2.6.ebuild:
  version bump

*pf-sources-3.2.5 (16 Feb 2012)

  16 Feb 2012; Alex Alexander <wired@gentoo.org> +pf-sources-3.2.5.ebuild:
  version bump

*pf-sources-3.2.4 (08 Feb 2012)

  08 Feb 2012; Alex Alexander <wired@gentoo.org> +pf-sources-3.2.4.ebuild:
  version bump

*pf-sources-3.2.3 (04 Feb 2012)

  04 Feb 2012; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.2.3.ebuild:
  Version bump. Add note about option runtime dependencies. Bug #399541

*pf-sources-3.2.2 (27 Jan 2012)

  27 Jan 2012; Alex Alexander <wired@gentoo.org> +pf-sources-3.2.2.ebuild:
  version bump

*pf-sources-3.2.1-r2 (24 Jan 2012)
*pf-sources-3.1.6-r2 (24 Jan 2012)
*pf-sources-3.0.7-r2 (24 Jan 2012)

  24 Jan 2012; Alex Alexander <wired@gentoo.org>
  files/2100_proc-mem-handling-fix.patch, -pf-sources-3.0.7-r1.ebuild,
  +pf-sources-3.0.7-r2.ebuild, -pf-sources-3.1.6-r1.ebuild,
  +pf-sources-3.1.6-r2.ebuild, -pf-sources-3.2.1-r1.ebuild,
  +pf-sources-3.2.1-r2.ebuild:
  replaced bad proc-mem-handling-fix with correct one, removed it from 3.0.7
  since it wouldn't apply cleanly. -r1 was still vulnerable.

*pf-sources-3.0.7-r1 (23 Jan 2012)

  23 Jan 2012; Markos Chandras <hwoarang@gentoo.org>
  +pf-sources-3.0.7-r1.ebuild, -pf-sources-3.0.6.ebuild,
  -pf-sources-3.0.7.ebuild:
   Apply fix from gentoo-sources for CVE-2012-0056 to 3.0.X series. Affected
  ebuilds from this series dropped

*pf-sources-3.1.6-r1 (23 Jan 2012)
*pf-sources-3.2.1-r1 (23 Jan 2012)

  23 Jan 2012; Markos Chandras <hwoarang@gentoo.org>
  +files/2100_proc-mem-handling-fix.patch, +pf-sources-3.1.6-r1.ebuild,
  +pf-sources-3.2.1-r1.ebuild, -pf-sources-3.1.1.ebuild,
  -pf-sources-3.1.2.ebuild, -pf-sources-3.1.3.ebuild, -pf-sources-3.1.4.ebuild,
  -pf-sources-3.1.5.ebuild, -pf-sources-3.1.6.ebuild, -pf-sources-3.2.1.ebuild:
  Apply fix from gentoo-sources for CVE-2012-0056 in 3.1 and 3.2 kernel series

*pf-sources-3.2.1 (17 Jan 2012)

  17 Jan 2012; Alex Alexander <wired@gentoo.org> +pf-sources-3.2.1.ebuild:
  version bump

  05 Jan 2012; Alex Alexander <wired@gentoo.org> -pf-sources-2.6.35_p10.ebuild,
  -pf-sources-2.6.36_p5.ebuild, -pf-sources-2.6.37_p5.ebuild,
  -pf-sources-2.6.38_p7.ebuild, -pf-sources-2.6.39_p1.ebuild,
  -pf-sources-2.6.39_p3.ebuild, -pf-sources-3.0.1.ebuild,
  -pf-sources-3.0.2.ebuild, -pf-sources-3.0.3.ebuild, -pf-sources-3.0.4.ebuild,
  -pf-sources-3.0.5.ebuild:
  old cleanup

*pf-sources-3.1.6 (23 Dec 2011)

  23 Dec 2011; Alex Alexander <wired@gentoo.org> +pf-sources-3.1.6.ebuild:
  version bump

*pf-sources-3.1.5 (10 Dec 2011)

  10 Dec 2011; Alex Alexander <wired@gentoo.org> +pf-sources-3.1.5.ebuild:
  version bump

*pf-sources-3.1.4 (05 Dec 2011)

  05 Dec 2011; Alex Alexander <wired@gentoo.org> +pf-sources-3.1.4.ebuild:
  version bump

*pf-sources-3.1.3 (28 Nov 2011)

  28 Nov 2011; Alex Alexander <wired@gentoo.org> +pf-sources-3.1.3.ebuild:
  version bump

*pf-sources-3.1.2 (24 Nov 2011)

  24 Nov 2011; Alex Alexander <wired@gentoo.org> +pf-sources-3.1.2.ebuild:
  version bump

*pf-sources-3.1.1 (12 Nov 2011)

  12 Nov 2011; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.1.1.ebuild:
  version bump

*pf-sources-3.0.7 (20 Oct 2011)

  20 Oct 2011; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.0.7.ebuild:
  version bump

*pf-sources-3.0.6 (18 Oct 2011)

  18 Oct 2011; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.0.6.ebuild:
  version bump

*pf-sources-3.0.5 (08 Oct 2011)

  08 Oct 2011; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.0.5.ebuild:
  Version bump

*pf-sources-3.0.4 (21 Sep 2011)

  21 Sep 2011; Alex Alexander <wired@gentoo.org> +pf-sources-3.0.4.ebuild:
  version bump

*pf-sources-3.0.3 (05 Sep 2011)

  05 Sep 2011; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.0.3.ebuild:
  Version bump

  23 Aug 2011; Markos Chandras <hwoarang@gentoo.org> pf-sources-3.0.1.ebuild,
  pf-sources-3.0.2.ebuild:
  Fix CKV to comply with recent upstream changes

*pf-sources-3.0.2 (18 Aug 2011)

  18 Aug 2011; Markos Chandras <hwoarang@gentoo.org> +pf-sources-3.0.2.ebuild:
  Version bump

*pf-sources-3.0.1 (12 Aug 2011)

  12 Aug 2011; Alex Alexander <wired@gentoo.org> +pf-sources-3.0.1.ebuild:
  version bump

*pf-sources-2.6.39_p4 (13 Jul 2011)

  13 Jul 2011; Alex Alexander <wired@gentoo.org> +pf-sources-2.6.39_p4.ebuild:
  version bump

*pf-sources-2.6.39_p3 (24 Jun 2011)

  24 Jun 2011; Markos Chandras <hwoarang@gentoo.org>
  -pf-sources-2.6.39_p2.ebuild, +pf-sources-2.6.39_p3.ebuild:
  Version bump. Remove previous ebuild since the BFS squeduler contained a
  number of regressions and bugs.
  http://ck-hack.blogspot.com/2011/06/2639-bfs-test-9-is-this-one.html and
  http://ck-hack.blogspot.com/2011/05/2639-bfs-progress.html

*pf-sources-2.6.39_p2 (04 Jun 2011)

  04 Jun 2011; Markos Chandras <hwoarang@gentoo.org>
  +pf-sources-2.6.39_p2.ebuild:
  Version bump

*pf-sources-2.6.39_p1 (01 Jun 2011)

  01 Jun 2011; Alex Alexander <wired@gentoo.org> -pf-sources-2.6.38_p4.ebuild,
  -pf-sources-2.6.38_p5.ebuild, -pf-sources-2.6.38_p6.ebuild,
  +pf-sources-2.6.39_p1.ebuild:
  version bump, removed old

*pf-sources-2.6.38_p8 (12 May 2011)

  12 May 2011; Markos Chandras <hwoarang@gentoo.org>
  +pf-sources-2.6.38_p8.ebuild:
  Version bump

*pf-sources-2.6.38_p7 (04 May 2011)

  04 May 2011; Alex Alexander <wired@gentoo.org> +pf-sources-2.6.38_p7.ebuild:
  version bump

  26 Apr 2011; Alex Alexander <wired@gentoo.org> pf-sources-2.6.38_p4.ebuild,
  pf-sources-2.6.38_p5.ebuild, pf-sources-2.6.38_p6.ebuild:
  removed experimental USE from 2.6.38. bug #364729

*pf-sources-2.6.38_p6 (23 Apr 2011)

  23 Apr 2011; Alex Alexander <wired@gentoo.org> +pf-sources-2.6.38_p6.ebuild:
  version bump

*pf-sources-2.6.38_p5 (22 Apr 2011)

  22 Apr 2011; Alex Alexander <wired@gentoo.org> -pf-sources-2.6.38_p1.ebuild,
  -pf-sources-2.6.38_p2.ebuild, -pf-sources-2.6.38_p3.ebuild,
  +pf-sources-2.6.38_p5.ebuild:
  version bump, cleanup

*pf-sources-2.6.38_p4 (16 Apr 2011)

  16 Apr 2011; Alex Alexander <wired@gentoo.org> +pf-sources-2.6.38_p4.ebuild:
  version bump

*pf-sources-2.6.38_p3 (11 Apr 2011)

  11 Apr 2011; Alex Alexander <wired@gentoo.org> -pf-sources-2.6.37_p2.ebuild,
  -pf-sources-2.6.37_p3.ebuild, -pf-sources-2.6.37_p4.ebuild,
  +pf-sources-2.6.38_p3.ebuild:
  version bump, cleanup

*pf-sources-2.6.38_p2 (28 Mar 2011)

  28 Mar 2011; Markos Chandras <hwoarang@gentoo.org>
  +pf-sources-2.6.38_p2.ebuild:
  Version bump

*pf-sources-2.6.38_p1 (25 Mar 2011)

  25 Mar 2011; Alex Alexander <wired@gentoo.org> +pf-sources-2.6.38_p1.ebuild:
  version bump

*pf-sources-2.6.37_p6 (15 Mar 2011)

  15 Mar 2011; Markos Chandras <hwoarang@gentoo.org>
  +pf-sources-2.6.37_p6.ebuild:
  Version bump

*pf-sources-2.6.37_p5 (03 Mar 2011)

  03 Mar 2011; Alex Alexander <wired@gentoo.org> +pf-sources-2.6.37_p5.ebuild:
  version bump

*pf-sources-2.6.37_p4 (27 Feb 2011)

  27 Feb 2011; Alex Alexander <wired@gentoo.org> +pf-sources-2.6.37_p4.ebuild:
  version bump

*pf-sources-2.6.37_p3 (23 Feb 2011)

  23 Feb 2011; Alex Alexander <wired@gentoo.org> +pf-sources-2.6.37_p3.ebuild:
  version bump

*pf-sources-2.6.37_p2 (09 Jan 2011)
*pf-sources-2.6.36_p6 (09 Jan 2011)

  09 Jan 2011; Alex Alexander <wired@gentoo.org> pf-sources-2.6.31_p9.ebuild,
  pf-sources-2.6.32_p16.ebuild, pf-sources-2.6.33_p4.ebuild,
  pf-sources-2.6.34_p7.ebuild, -pf-sources-2.6.35_p7.ebuild,
  -pf-sources-2.6.35_p8.ebuild, pf-sources-2.6.35_p10.ebuild,
  pf-sources-2.6.35_p11.ebuild, -pf-sources-2.6.36_p1.ebuild,
  -pf-sources-2.6.36_p2.ebuild, -pf-sources-2.6.36_p3.ebuild,
  pf-sources-2.6.36_p5.ebuild, +pf-sources-2.6.36_p6.ebuild,
  +pf-sources-2.6.37_p2.ebuild:
  version bumps, removed old, switched URI and HOMEPAGE to new host

*pf-sources-2.6.36_p5 (20 Dec 2010)

  20 Dec 2010; Alex Alexander <wired@gentoo.org> +pf-sources-2.6.36_p5.ebuild:
  version bump

*pf-sources-2.6.36_p3 (15 Dec 2010)

  15 Dec 2010; Markos Chandras <hwoarang@gentoo.org>
  +pf-sources-2.6.36_p3.ebuild:
  Version bump

  28 Nov 2010; Robin H. Johnson <robbat2@gentoo.org> Manifest:
  Update Manifest for deblob 2.6.36.

*pf-sources-2.6.36_p2 (24 Nov 2010)

  24 Nov 2010; Alex Alexander <wired@gentoo.org> +pf-sources-2.6.36_p2.ebuild:
  version bump

  19 Nov 2010; Alex Alexander <wired@gentoo.org> pf-sources-2.6.36_p1.ebuild,
  metadata.xml:
  added experimental useflag. it currently applies a BFS patch that provides
  group_thread_accounting and fork_depth_penalty. for more info:
  http://ck-hack.blogspot.com/2010/11/create-task-groups-by-tty-comment.html

*pf-sources-2.6.36_p1 (29 Oct 2010)

  29 Oct 2010; Markos Chandras <hwoarang@gentoo.org>
  +pf-sources-2.6.36_p1.ebuild:
  Version bump

*pf-sources-2.6.35_p11 (06 Oct 2010)

  06 Oct 2010; Alex Alexander <wired@gentoo.org>
  +pf-sources-2.6.35_p11.ebuild:
  version bump

*pf-sources-2.6.35_p10 (28 Sep 2010)

  28 Sep 2010; Alex Alexander <wired@gentoo.org>
  +pf-sources-2.6.35_p10.ebuild:
  version bump

*pf-sources-2.6.35_p8 (23 Sep 2010)

  23 Sep 2010; Alex Alexander <wired@gentoo.org>
  +pf-sources-2.6.35_p8.ebuild:
  version bump

  03 Sep 2010; Alex Alexander <wired@gentoo.org>
  pf-sources-2.6.31_p9.ebuild, pf-sources-2.6.32_p16.ebuild,
  pf-sources-2.6.33_p4.ebuild, pf-sources-2.6.34_p7.ebuild,
  pf-sources-2.6.35_p7.ebuild:
  improved the DESCRIPTION

  01 Sep 2010; Alex Alexander <wired@gentoo.org> metadata.xml:
  added hwoarang in maintainer list

*pf-sources-2.6.35_p7 (01 Sep 2010)
*pf-sources-2.6.34_p7 (01 Sep 2010)
*pf-sources-2.6.33_p4 (01 Sep 2010)
*pf-sources-2.6.32_p16 (01 Sep 2010)
*pf-sources-2.6.31_p9 (01 Sep 2010)

  01 Sep 2010; Alex Alexander <wired@gentoo.org>
  +pf-sources-2.6.31_p9.ebuild, +pf-sources-2.6.32_p16.ebuild,
  +pf-sources-2.6.33_p4.ebuild, +pf-sources-2.6.34_p7.ebuild,
  +pf-sources-2.6.35_p7.ebuild, +metadata.xml:
  new ebuilds for pf-kernel
